View Issue Details

IDProjectCategoryView StatusLast Update
0000780VALENTINA SERVERInstallationpublic2005-07-05 22:12
ReporterPeter SalomonAssigned Toigor 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.3 
Target VersionFixed in Version2.0.4 
Summary0000780: shutdown computer hangs with VServer errors in terminal window
Descriptioni have Vserver installed.
normally i run Vserver in Terminal window
after Vserver puts errors i can??t shutdown my machine, it hangs after logging off the user.
if vserver has had no errors i can shutdown normally.
just to be sure, that no other components are responsible for this, i deinstalled VServer and prolem was gone..
Additional Informationthis is new behavior of Vserver 2.0.3
TagsNo tags attached.

Activities

Peter Salomon

Peter Salomon

2005-05-12 10:16

reporter   ~0000548

sorry - i forgot:
this is again macintosh version, on pc this problem does not exist.
Peter Salomon

Peter Salomon

2005-07-03 05:23

reporter   ~0000694

aha,
that??s right - it was terminal app which i had in startobjects. removing it lets me shutdown the mac as normal.
Ruslan Zasukhin

Ruslan Zasukhin

2005-07-03 16:28

administrator   ~0000690

it seems to be known TIGER problem NOT related to Vserver.
http://discussions.info.apple.com/webx?13@653.emlPaKWgRZ5.2@.68adb860/8

Issue History

Date Modified Username Field Change
2005-05-12 10:13 Peter Salomon New Issue
2005-05-12 10:16 Peter Salomon Note Added: 0000548
2005-05-12 10:16 user25 Status new => assigned
2005-05-12 10:16 user25 Assigned To => Igor Gomon
2005-06-22 18:46 Ruslan Zasukhin Status assigned => closed
2005-07-03 05:23 Peter Salomon Note Added: 0000694
2005-07-03 16:28 Ruslan Zasukhin Note Added: 0000690
2005-07-03 16:28 Ruslan Zasukhin Status closed => acknowledged
2005-07-05 22:12 Ruslan Zasukhin Status acknowledged => resolved
2005-07-05 22:12 Ruslan Zasukhin Fixed in Version => 2.0.4
2005-07-05 22:12 Ruslan Zasukhin Resolution open => fixed